DFX User Guide Home

DFX User Guide

Welcome to DFX Audio Enhancement for DivX Player!

DFX dramatically improves the sound quality of Internet and digital audio. Whether you're watching movies, home videos, or your favorite content from DivX Stage6, DFX will greatly enhance your listening experience.

DFX for DivX Player Help Links:

  • Quick Start Guide
  • How to customize DFX-enhanced sound
  • DFX control panel and technology
  • How to register DFX for DivX Player


Quick Start Guide

DFX User Guide

DFX for DivX Player Quick Start Guide

  1. Launch DivX Player to access the DFX Audio Enhancer

    Start DivX Player. If the Audio Enhancer panel does not automatically appear when DivX Player starts open it by choosing Audio Enhancer from the Tools menu or the fast access button by the play controls:

    Accessing the DFX Audio Enhancer

  2. Start playing a video

    Open any video file and start playback.

  3. Listen to the difference that the DFX Audio Enhancer makes!

    Use the power button in the upper right of the Audio Enhancer panel to turn processing on and off during playback. To begin, try using the Fidelity slider to restore a crisp, clean sound to the audio, the Hyperbass slider to add a rich powerful bass tone, and the Dynamic Boost slider to increase the volume level and make the sound pack more punch.
    DFX Audio Enhancement

    DFX also allows you to change your sound enhancement settings to best suit your audio type and listening tastes.

Learn how to customize your DFX sound settings


Quick Start Guide: Customizing Your Sound Settings

DFX User Guide

Customizing Your Sound Settings

DFX is completely customizable so that you can get the best sound for any type of audio and computer system.

slider | Sliders allow precise control of each effect: Change how much enhancement you would like for each sound effect by moving the individual sliders for precise control.
presets | Presets load and save your favorite enhancement settings: Choose from any one of the finely-tuned enhancement presets that fit your music style or listening taste. You can also save your custom setting as a preset.
processing mode | Processing Modes optimize sound for all types of audio: Choose the classic DFX processing mode to optimize the sound of most music styles or select from two other modes to enhance styles such as hip-hop and dance, or films and documentaries.


DSP Technology Powering DFX

DFX was the first plug-in to make truly professional-quality audio processing available to Internet audio users. DFX was developed by Power Technology, a company with vast experience in DSP based audio processing. Power Technology's professional audio products have won multiple awards from leading professional audio publications, and this high level of audio algorithm expertise was used to create the DFX plug-in.

DFX enhances Internet-oriented audio listening experiences by correcting for the sonic limitations of nearly all the popular data compressed Internet audio formats. Data compressed audio suffers from two major problems: loss of high frequency fidelity and loss of stereo separation and depth.

DFX compensates for the loss of high frequency fidelity by carefully regenerating the missing high frequency harmonics in the audio. DFX then compensates for the reduced stereo imaging and depth by carefully generating ambience and stereo depth.

An additional factor limiting the quality of Internet audio playback is the use of speakers that are narrowly spaced and located close to the listener's ears. These location constraints reduce the perceived stereo field and reduce the natural room ambience which is important to good sounding audio.

In addition to compensating for reduced stereo depth in the audio source, DFX's added ambience and imaging works particularly well in correcting for these limitations of closely spaced and located speakers.

Typical PC-based multimedia playback systems and even home stereo playback systems also suffer from limited dynamic range and headroom. DFX compensates for this limited headroom by carefully processing the audio to increase the perceived loudness of the audio without altering the perceived dynamic range. This can dramatically increase the undistorted playback level available.

DFX performs all audio processing with 32-bit floating point precision, yielding truly professional audio quality.


Registering DFX for DivX Player

Registering DFX for DivX Player unlocks the Audio Enhancer permanently. To complete registration you need to:

  1. Purchase a serial code
  2. Enter your serial code

Purchasing a serial number is easy.

  1. Connect to the Internet, then from the Help button on the Audio Enhancer panel choose Register DFX:

  2. Click Purchase serial number:

    A web page will open where you can complete the purchase process. After purchasing you will be given an alphanumeric serial code. Don't loose it! You need it to register DFX for DivX Player. A copy is normally sent to your e-mail address, but we recommend writing it down incase the confirmation e-mail is blocked or accidentally delete the message in future. Be sure not to mistake numbers for letters, e.g. the number zero for the letter '0', the number one for the letter 'I', and so forth.

  3. Click Enter serial number:

  4. Enter your serial number exactly as it appears in the purchase confirmation:

    To save time and avoid typing errors we recommend copying and pasting the seriel number directly from the purchase confirmation screen or your confirmation e-mail. The OK button will be unavailable until the serial number has been typed correctly.

  5. That's it!

    After succesful registration DFX for DivX Player will be unlocked permanently and the Register DFX option will dissappear from the Help menu on the Audio Enhancer panel.

Thank you for registering and enjoy DFX!


DFX Components

DFX consists of the DFX Control Panel and an advanced DSP engine that works behind the scenes. To learn more click on the links below:

DFX Control Panel:

DFX Control Panel
  1. DFX Power Button
  2. Fidelity
  3. Ambience
  4. 3D Surround Sound
  5. Dynamic Boost
  6. HyperBass
  7. Effect On/Off
  8. Speech Mode
  9. Music I Mode
  10. Music II Mode
  11. Help Menu
  12. Presets Manager

DSP Engine:
Learn more about the DSP technology powering DFX


Fidelity

Adding Fidelity to the audio eliminates the "muffled" sound that is an artifact of the data compression algorithms used in Internet audio formats. DFX compensates for this loss of high frequency fidelity by carefully regenerating the missing high frequency harmonics in the audio. This harmonic restoration is performed using patent-pending technology that carefully synthesizes high frequency harmonics to replace the harmonics lost during the encoding process.

You can use the slider to precisely control the amount of Fidelity to add:

  • A level of 0 = no Fidelity
  • A level of 10 = maximum Fidelity

Or disable Fidelity with its On/Off button.


Ambience

Adding Ambience to the audio compensates for the lost or diminished stereo depth that is the result of closely located speakers, poor listening environments, and sonic losses due to data compression of Internet audio formats. DFX compensates for the reduced stereo imaging and depth of PC audio by carefully regenerating the ambience and stereo depth.

You can use the slider to precisely control the amount of listening room Ambience to add:

  • A level of 0 = no Ambience
  • A level of 10 = maximum Ambience

Or disable Ambience with its On/Off button.


3D Surround Sound

Using the 3D Surround Sound component adds amazing depth and body to the audio, compensating for monitoring limitations and sonic losses due to data compression. With 3D Surround processing the sounds will surround you, virtually putting you inside the movie! 3D Surround enhances the sound played on conventional 2-speaker systems and makes even small PC speaker systems sound larger and richer. It is also fully compatible with Surround Sound playback systems.

You can use the slider to precisely control the amount of enhanced 3D stereo depth to add:

  • A level of 0 = no 3D Surround
  • A level of 10 = maximum 3D Surround

Or disable 3D Surround with its On/Off button.


Dynamic Boost

Adding Dynamic Boost increases the perceived loudness of the audio while minimizing distortion levels, particularly when using Internet audio systems. By adding Dynamic Boost, your playback system will sound twice as loud without losing any punch on loud passages.

Typical PC-based multimedia playback systems and even home stereo playback systems suffer from limited dynamic range and headroom. Dynamic Boost compensates for this limited headroom by carefully processing the audio to increase the perceived loudness of the audio without altering the perceived dynamic range.

You can use the slider to precisely control the amount of loudness to add:

  • A level of 0 = no Dynamic Boost
  • A level of 10 = maximum Dynamic Boost

Or disable Dynamic Boost with its On/Off button.


HyperBass

Using the HyperBass component adds deep, rich bass sound to the audio by compensating for the bass limitations of almost all PC-based audio systems and data-compressed audio formats. DFX does this by carefully regenerating the low frequency harmonics, thus increasing the perceived bass, but without exceeding the speakers physical limits, adding or changing speakers or amplifiers, and without increased power consumption. HyperBass greatly improves the bass performance of any sound system.

You can use the slider to precisely control the amount of HyperBass to add:

  • A level of 0 = no HyperBass
  • A level of 10 = maximum HyperBass

Or disable HyperBass with its On/Off button.


Effect On/Off Button

This button activates and deactivates an audio enhancement effect. Each effect has its own on/off button.

  • Red indicates 'off', green indicates 'on'.
  • An 'off' state is the same as having a level of 0 on the slider control.
  • When an effect is 'on', you can use the slider to adjust the level of enhancement to add.

To turn off all DFX enhancement effects at once, you can use the power button.


Slider Control

The Slider Control adjusts the amount of enhancement that will be added to your audio. Each enhancement effect has its own slider. In order to effectively adjust the level of an effect, it needs to be active or turned on as indicated by the on/off button.

To move the slider, simply click and hold on the knob while dragging it left for less enhancement or right for more enhancement. The current level is displayed to the right of the slider.

  • A level of 0 = no enhancement
  • A level of 10 = maximum enhancement


Processing Mode

The processing mode section allows you to choose from several powerful enhancement modes and get optimized sound for the type of audio you're playing.

  • Music 1:
    DFX's classic mode, our traditional general purpose mode which greatly enhances the sound of most music styles.

  • Music 2:
    A mode specifically optimized to enhance the sound of modern, high energy music styles such as hip-hop, dance and modern rock.

  • Speech:
    A mode designed to enhance the sound of films, news broadcasts, talk radio, audio books and other spoken word audio types.


Power Button

The power button activates DFX, or turns it off completely. When deactivated your videos will sound as they did originally. Toggling the power button on and off is a good way to hear the difference that the DFX Audio Enhancer makes to a soundtrack.

Red indicates 'off', green indicates 'on'.


Presets Manager

DFX User Guide

Presets Management

The Presets button brings up the Presets window where you can manage factory and custom audio enhancement presets.

presets window

DFX for DivX Player comes with a complete set of finely-tuned enhancement presets for all types of popular music and video. Choose the preset best suited for your listening taste, program material, and equipment. Otherwise, customize your settings and save them as new presets. The ideal settings vary from user to user.

How it works:

  • To load a preset double-click on it.
  • To save a new preset set the Audio Enhancer as desired, enter a unique name for the preset, and click Save
  • To overwrite an existing preset set the enhancer as desired, enter the name of the preset to overwrite, and click Save. You can easily overwrite any existing preset by first single-clicking it in the preset list. When you single click the preset is not loaded, but its name will automatically appear in edit box to make modifying presets quick and easy. Note that factory presets may be restored to their default value the next time you install DivX.
  • To delete a preset select it by single-clicking and then click Delete.


Help Button

The Help button brings up a drop-down menu with the following options:

  • DFX Manual...
    Brings up this DFX User Guide.

  • Register DFX...
    Gives you information about your DFX for DivX Player trial and includes options to purchase and enter a serial number in order to register DFX. Registereing DFX for DivX Player permanently unlocks the Audio Enhancer feature. This menu option dissappears once DFX for DivX Player has been succesfully registered.

    • Click here for more information about registering

  • About DFX...
    Displays a short notice about DFX and the trademark owner.


DFX Copyright

© 2003-2007 Power Technology. All rights reserved.
Portions © 2007 DivX, Inc. All rights reserved.

This help manual and the software described in it are furnished under license and may only be used or copied in accordance with the terms of such license. The information in this manual is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Power Technology or DivX, Inc. Neither Power Technology nor DivX, Inc. assume responsibility or liability for any errors or inaccuracies that may appear in this manual.

Except as permitted by such license, no part of this manual may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, recording, or otherwise, without the prior written permission of Power Technology and DivX, Inc.

Power Technology, FXsound, fxsound.com, DFX, and the DFX logo are either trademarks or registered trademarks of Power Technology. DivX is a registered trademark of DivX, Inc. All other company or product names are either trademarks or registered trademarks of their respective owners.

Written and designed at:
Power Technology
100 N Hill Dr Ste 24
Brisbane, CA 94005
USA